{
  "type" : "enum",
  "name" : "AmpClinicalOrExperimentalEvidenceCategory",
  "namespace" : "org.gel.models.report.avro",
  "doc" : "Categories of Clinical and/or Experimental Evidence as defined in AMP guidelines",
  "symbols" : [ "therapeutic", "diagnosis", "prognosis" ]
}
